/* GIZ titel neben Logo */
.tm-toolbar .GIZ_main_title {
  display: none;
  font-weight: normal; 
  color: #013767; /* GIZ blau */   
  margin: 16px;
}

.tm-toolbar .uk-float-left .uk-panel {
  margin-right: 10px;  
}

.tm-toolbar .uk-float-right .uk-panel {
  margin-left: 10px;  
}


@media (min-width:768px) {  
  .tm-toolbar .GIZ_main_title {
    display: block;
    font-size: 150%; 
  }  
}

  
@media (min-width:1024px) {  
  .tm-toolbar .GIZ_main_title {
    display: block;
    font-size: 220%;
    margin: 6px 16px 0px 16px;
  }  
}

/* Text im Header (rechte Spalte) */
.uk-width-medium-1-3 {
  margin-top: 0px;
  padding: 25px 25px 25px 85px;    
}

.uk-width-medium-1-3 .GIZ_huge {	
  font-size: 24pt; 
  font-family: Abel;
}


/* slideshow bilder: keine mindesthoehe bei vertikaler anordnung */
.layout-slideshow li img {
  min-height: 0px; 
}


@media (min-width:768px) {
  
  .uk-width-medium-1-3 {	
    padding: 25px 25px 0px 25px;  
    font-size: 90%;
    margin-left: 0px;
  }
 
  

  /* Mindesthoehe fuer slideshow bilder bei horizontaler anordnung
     verhindert zu schmales Bild bei laengeren Texten in der rechten Spalte */
  .layout-slideshow li {
    overflow-x: hidden;
  }
  
   .layout-slideshow li img {
      min-height: 350px;      
      object-fit: cover;
    }
  
  
}


@media (min-width:1220px) {
  
  .uk-width-medium-1-3 {	
    padding: 50px 50px 0px 50px;    
    font-size: 100%;
  }
  
  .uk-width-medium-1-3 .GIZ_huge {	
     	font-size: 32pt;
  }
  
}
  
/* schatten um Text in Slideshow */
.layout-slideshow .sprocket-features-title {
  text-shadow: -2px -2px 6px black, 2px 2px 6px black;
}





/* kurz info in artikeln */
#top-d {
  padding: 40px 60px 0px 60px !important;
  line-height: 2;
}

@media (min-width:1220px) {
  #top-d {
     width: 60%;
  }  
}


/* fixiertes Bild */
#bottom-a {
  padding: 0px !important;
}

#bottom-a .uk-panel > div {
  height: 192px;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  
}

/* footer: impressum auf allen Seiten */
#bottom-d {
  padding: 60px 60px 0px 60px !important;
}


/* runde Icons auf der Startseite */
.panel-circle {
  padding: 0px 10%;
  font-size: 90%;  
}

#bottom-b .panel-circle h2 {
  color: black;
}


#bottom-b .uk-width-1-1 {
  border-left: 1px solid #dddddd;
}

#bottom-b .uk-width-1-1.uk-row-first {
  border-left: 0px;
}

/* leicht transparenter hintergrund fuer Cookie-Meldung */
#redim-cookiehint {
  background-color: rgba(0,0,0,.75);
}




/* Text in Artikeln */
#main-content p {
  line-height: 2;  
}


/* Auflistungen in Artikeln */
#main-content ul {
  list-style-type: square;      
}


#main-content ul li {
  line-height: 2;
}

#main-content ul li::marker {  
  color: #005047;  
}


#main-content ul ul {
  list-style-type: disc; 
}


#main-content ul ul li::marker {  
  color: #008373;  
  font-size: 90%;
}


#main-content ul.uk-list {
  list-style-type: none;      
}

#main-content ul.uk-nav {
  list-style-type: none;      
}

/* elemente in Artikeln */

#main-content hr {
  margin: 20px 0px;
}

#main-content h1 {
  font-size: 200%;
}

#main-content h2 {
  font-size: 180%;
}


#main-content h3 {
  font-size: 160%;
}


/* mehrspaltige blogs */
#main-content div.uk-grid .uk-width-medium-1-2 {
  font-size: 90%;
}


/* untermenues */
ul.uk-nav-sub {
  padding-left: 32px;
  font-size: 12px; 
}

ul.uk-nav-sub li a {
  color: #008373;
}



/* category lists in der Seitenspalte */

#main-content ul.mod-list {
  list-style-type: none;
  padding: 0px;
}

#main-content ul.mod-list ul {
  list-style-type: none;
}


ul.mod-list li {
  margin: 10px 0px;
  border-top: 1px solid #dddddd;
  clear: both;
}


ul.mod-list li .mod-articles-category-title {
  font-family: Abel;
  /*float: left; */
  font-size: 120%;
  display: block;
  line-height: 160%;
}


ul.mod-list li .mod-articles-category-date {
  color: #888888;
  float: right;
  display: block;
  max-width: 100px;
  font-size: 90%;
  text-align: right;
  /*font-weight: bold; */
  font-family: Abel;
  padding: 4px 0px;
}


#main-content ul.mod-list li p.mod-articles-category-introtext {
  line-height: 150%;
  font-size: 90%;
  clear:both;
}


/* Sidebar mit kleinerer Schrift (Kontakt u.A.) */
#main-content .GIZ_sidebar_small p {
  font-size: 90%;
  line-height: 160%;
}



/* accordion (sliders) ueberschriften */

.rl_sliders.accordion > .accordion-group.GIZ_accordion > .accordion-heading > a.accordion-toggle { 
  font-family: Abel;
  font-weight: bold;
  font-size: 140%;
  border-top: 3px solid #008373; 
  border-radius: 3px 3px 0px 0px;
}

.rl_sliders.accordion > .accordion-group.GIZ_accordion:hover > .accordion-heading > a.accordion-toggle {
  border-top: 3px solid #005047;
  border-radius-top: 2px;
  background-color: #e0e0e0;
}

.rl_sliders.accordion > .accordion-group.GIZ_accordion.active > .accordion-heading > a.accordion-toggle {
  border-top: 3px solid #005047;
  background-color: #e4e4e4;
}

.rl_sliders.accordion > .accordion-group.GIZ_accordion.active:hover > .accordion-heading > a.accordion-toggle {
  border-top: 3px solid #005047;
  background-color: #e0e0e0;
}


/* navigation mit piktogrammen */

#main-content ul.GIZ_picto_nav {
  list-style-type: none;  
  margin-bottom: 60px;
  font-size: 90%;
}

ul.GIZ_picto_nav:after {
  content: "";
  display: table;
  clear: both;  
  margin-bottom: 60px;
}

#main-content ul.GIZ_picto_nav li {
  line-height: 150%;
  text-align: left;
}

#main-content .tm-main ul.GIZ_picto_nav li {
  float: left;
  width: 50%;  
  margin-bottom: 25px;    
  margin-top: 25px;        
}


#main-content .uk-panel ul.GIZ_picto_nav li {  
  float: none;
  margin-bottom: 50px;    
  margin-top: 50px;   
}

#main-content .uk-panel ul.GIZ_picto_nav li:after {
  content: "";
  display: table;
  clear: both;  
}


ul.GIZ_picto_nav li i.fa {
  color: #aaaaaa;
  display: inline-block;  
  text-align: center;  
  float: left;
}

.tm-main ul.GIZ_picto_nav li i.fa {
  font-size: 60px;
  width: 100px;
  margin-right: 50px;  
}

.uk-panel ul.GIZ_picto_nav li i.fa {
  font-size: 46px;
  width: 60px;
  margin-right: 0px; 
}

ul.GIZ_picto_nav li:hover i.fa {
  color: #444444;  
}

ul.GIZ_picto_nav li a {  
  font-family: Abel; 
  color: black;
}


.tm-main ul.GIZ_picto_nav li a {
  float: left;
  display: inline-block; 
  font-size: 150%;
  margin-top: 16px;  
}


.uk-panel ul.GIZ_picto_nav li a {
  font-size: 130%;
  margin-top: 8px;
}


ul.GIZ_picto_nav li:hover a {
  text-decoration: underline;
  color: black;
}


/* Dissertationen */

#main-content ul.GIZ_diss {
  list-style-type: none;
  padding-left: 0px;  
}

#main-content ul.GIZ_diss li {
  margin-top: 25px;
  margin-bottom: 25px;
  line-height: 1.5;
}

ul.GIZ_diss .author {
  font-variant: small-caps;
}

ul.GIZ_diss .title {
  font-weight: bold;
}

ul.GIZ_diss .desc {
  font-style: italic;
}

ul.GIZ_diss .loc {  
}

/* Pressespiegel */

#main-content ul.GIZ_press {
  list-style-type: none;
  padding-left: 0px;    
}

#main-content ul.GIZ_press li {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 1.5;
  border-bottom: 1px solid #dddddd;
}

#main-content ul.GIZ_press li:hover {
  background-color: #dddddd;
}


ul.GIZ_press .date {
  font-weight: bold;
  color: #666666;
  display: inline;
  font-size: 90%;
}

ul.GIZ_press .date::after {
  content: ", "; 
}

ul.GIZ_press .by {
  /*font-style: italic; */
  display: inline; 
  font-size: 90%;
}


ul.GIZ_press .title {    
  font-weight: bold;
}

ul.GIZ_press .title a {
  font-weight: bold;
  /*color: black; */
}



/* GIZ team */

#main-content ul.GIZ_team {
  list-style-type: none;    
  border-bottom: 1px solid #cccccc;
  padding-bottom: 25px;
  margin-bottom: 25px;
  display: flex;
  flex-wrap: wrap;
}

ul.GIZ_team:after {
  content: "";
  display: table;
  clear: both;
}


ul.GIZ_team li {
  width: 300px;   
  min-height: 75px;
  padding: 20px;    
  /*align-items: flex-end; 
  flex: 0 0 30%;  */
  line-height: 150%;
}

ul.GIZ_team li > div {
  display: block;
  flex: 0 0 100%;
}


.uk_article ul.GIZ_team li::before {
}

ul.GIZ_team li:hover {
  background-color: rgba(0,0,0,0.1);
}


ul.GIZ_team li > img {
  width: 75%;
  height: auto;  
  margin-bottom: 20px;    
}

ul.GIZ_team li .name {
  font-size: 110%;
  font-weight: bold;  
}

ul.GIZ_team li .occupation {
  font-style: italic;  
}

